package config

func Redis() *ConfigNode {
	return &ConfigNode{
		"host":     env("REDIS_HOST", "localhost"),
		"port":     env("REDIS_PORT", "6379"),
		"db":       "1",
		"password": env("REDIS_PASSWORD", ""),
	}
}
